JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_MidiDevices.h File Reference

## Classes
class | MidiDeviceListConnection
| To find out when the available MIDI devices change, call MidiDeviceListConnection::make(), passing a lambda that will be called on each configuration change. More...
struct | MidiDeviceInfo
| This struct contains information about a MIDI input or output device. More...
class | MidiInput
| Represents a midi input device. More...
class | MidiInputCallback
| Receives incoming messages from a physical MIDI input device. More...
class | MidiOutput
| Represents a midi output device. More...